body {
    
    font-family: Libre Franklin, Helvetica Neue, helvetica, arial, sans-serif;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
}

h1 {
    text-align: center;
    width: 100%;
    margin-top: 1.75em;
    margin-bottom: 1em;
    font-weight: 800;;
}

p {
    width: 100%;
}

.logo {
    max-width: 300px;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}


#contact-error, #contact-success {
    display: none;
}

.show {
    display: block !important;
}

.signup-form, #mc_embed_signup {
    width: 100%;
}

#mc_embed_signup input.email, #mc_embed_signup input {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    border: 1px solid #ABB0B2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #343434;
    background-color: #fff;
    box-sizing: border-box;
    height: 32px;
    padding: 0px 0.4em;
    display: inline-block;
    margin: 0;
    width: 350px;
    vertical-align: top;
    margin-bottom: 24px !important;
    width: 100% !important;
}
#mc_embed_signup textarea {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;
    font-size: 15px;
    border: 1px solid #ABB0B2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #343434;
    background-color: #fff;
    box-sizing: border-box;
    padding: 0px 0.4em;
    display: inline-block;
    margin: 0;
    width: 350px;
    vertical-align: top;
    margin-bottom: 24px !important;
    width: 100% !important;
}

#mc_embed_signup input.button {
    width: 200px !important;
    background-color: #3d74fe !important;
    color: white !important;
}

#mc_embed_signup label {
    display: none !important;
}
